/* Start Viewport desktop */
#body-content { height:3171px; }
body { background-color:#e3bccc; background-image:none; }
#boxTool_197 { top:871px; left:516px; width:200px; height:144px; z-index:104; }
#stripTool_200 { top:3141px; left:0px; width:100%; height:30px; z-index:111; }
#video_199 { top:512px; left:126px; width:760px; height:518px; z-index:112; }
#txtBox_200 { top:100px; left:29px; width:921px; height:412px; z-index:113; }
/* End Viewport desktop */
